You are here

Amadeus Ruby SDK

The Amadeus Ruby SDK is a gem that allows developers to integrate the Amadeus APIs for flights, hotels, locations, etc. into their Ruby applications. This SDK requires Ruby 2.3+.